alter table TBLEXPORT modify F3 VARCHAR2(6 CHAR);
alter table TBLEXPORT modify F7 VARCHAR2(12 CHAR);
alter table TBLEXPORT modify F19 VARCHAR2(12 CHAR);
alter table TBLEXPORT modify F22 VARCHAR2(12 CHAR);
alter table TBLEXPORT modify F26 VARCHAR2(3 CHAR);
alter table TBLEXPORT modify F27 VARCHAR2(30 CHAR);
alter table TBLEXPORT modify F28 VARCHAR2(70 CHAR);
alter table TBLEXPORT modify F29 VARCHAR2(100 CHAR);
alter table TBLEXPORT modify F30 VARCHAR2(25 CHAR);
alter table TBLEXPORT modify F31 VARCHAR2(70 CHAR);
alter table TBLEXPORT modify F32 VARCHAR2(100 CHAR);
alter table TBLEXPORT modify F33 VARCHAR2(25 CHAR);
alter table TBLEXPORT modify F34 VARCHAR2(210 CHAR);
alter table TBLEXPORT modify F36 VARCHAR2(2 CHAR);
alter table TBLEXPORT modify F37 VARCHAR2(3 CHAR);
alter table TBLEXPORT modify IN_OUT VARCHAR2(1 CHAR);

delete status_list WHERE status_type='12' AND status_code='03';
INSERT INTO status_list(status_type,status_code,desc_vn, desc_en) VALUES('12','03','IBPS1','IBPS1');
delete status_list WHERE status_type='03' AND status_code='03';
insert into  STATUS_LIST(status_type,status_code,desc_vn, desc_en) values('03','03','Giao dịch đi, thành công','Outgoing Transaction, Success');
delete status_list WHERE status_type='03' AND status_code='04';
insert into  STATUS_LIST(status_type,status_code,desc_vn, desc_en) values('03','04','Giao dịch đi, không thành công','Outgoing Transaction, Unsuccess');

delete from TBLLISTRESPONSECODE where RESPONSE_CODE in ('4700','7102','7603','7604','7605','7518','7502','7210','7202','8603','8604','8605','8518','8502','8210','8202','1335','1423');
insert into TBLLISTRESPONSECODE values('4700','Create successful list of requested file','Tạo thành công danh sách file được yêu cầu',null,null);
insert into TBLLISTRESPONSECODE values('7102','Canceled at end of day','Ðã bị hủy cuối ngày',null,null);
insert into TBLLISTRESPONSECODE values('7603','Canceled at end of day','Đã bị hủy cuối ngày',null,null);
insert into TBLLISTRESPONSECODE values('7604','Canceled at end of day','Đã bị hủy cuối ngày',null,null);
insert into TBLLISTRESPONSECODE values('7605','Canceled at end of day','Đã bị hủy cuối ngày',null,null);
insert into TBLLISTRESPONSECODE values('7518','Canceled at end of day','Đã bị hủy cuối ngày',null,null);
insert into TBLLISTRESPONSECODE values('7502','Canceled at end of day','Đã bị hủy cuối ngày',null,null);
insert into TBLLISTRESPONSECODE values('7210','Canceled at end of day','Đã bị hủy cuối ngày',null,null);
insert into TBLLISTRESPONSECODE values('7202','Canceled at end of day','Đã bị hủy cuối ngày',null,null);
insert into TBLLISTRESPONSECODE values('8603','Payment was canceled','Lệnh chuyển tiền đã bị hủy',null,null);
insert into TBLLISTRESPONSECODE values('8604','Payment was canceled','Lệnh chuyển tiền đã bị hủy',null,null);
insert into TBLLISTRESPONSECODE values('8605','Payment was canceled','Lệnh chuyển tiền đã bị hủy',null,null);
insert into TBLLISTRESPONSECODE values('8518','Payment was canceled','Lệnh chuyển tiền đã bị hủy',null,null);
insert into TBLLISTRESPONSECODE values('8502','Payment was canceled','Lệnh chuyển tiền đã bị hủy',null,null);
insert into TBLLISTRESPONSECODE values('8210','Payment was canceled','Lệnh chuyển tiền đã bị hủy',null,null);
insert into TBLLISTRESPONSECODE values('8202','Payment was canceled','Lệnh chuyển tiền đã bị hủy',null,null);
insert into TBLLISTRESPONSECODE values('1335','Invalid bank_code','Mã ngân hàng không hợp lệ',null,null);
insert into TBLLISTRESPONSECODE values('1423', 'Not found original verify', 'Không tìm thấy lệnh tra soát gốc', null, null);

delete from STATUS_LIST where STATUS_TYPE='13';
insert into STATUS_LIST (STATUS_TYPE, STATUS_CODE, DESC_VN, DESC_EN) values ('13', '00', 'Chờ xử lý', 'Processing');
insert into STATUS_LIST (STATUS_TYPE, STATUS_CODE, DESC_VN, DESC_EN) values ('13', '01', 'Có lỗi trong quá trình xử lý', 'Error');
insert into STATUS_LIST (STATUS_TYPE, STATUS_CODE, DESC_VN, DESC_EN) values ('13', '02', 'Đã chuyển CITAD', 'imported Success');
insert into STATUS_LIST (STATUS_TYPE, STATUS_CODE, DESC_VN, DESC_EN) values ('13', '03', 'Xử lý thành công', 'Success');
insert into STATUS_LIST (STATUS_TYPE, STATUS_CODE, DESC_VN, DESC_EN) values ('13', '04', 'Xử lý không thành công', 'Unsuccess');
insert into STATUS_LIST (STATUS_TYPE, STATUS_CODE, DESC_VN, DESC_EN) values ('13', '05', 'Từ CI sang GW', 'Incomming');

